import boto3
import json

function_arn = 'arn:aws:lambda:us-west-2:433502988969:function:mercator-resources'
lambda_client = boto3.client('lambda')


def handler(event, context):
    lambda_client.invoke(
        FunctionName=function_arn,
        InvocationType='Event',
        Payload=json.dumps(event))
    return {'status': 'success'}
